{
	"inputs" : 
	[
		{
			"path" : "CMakeLists.txt"
		},
		{
			"isGenerated" : true,
			"path" : "cmake-build-debug/CMakeFiles/3.28.1/CMakeSystem.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/CMakeSystemSpecificInitialize.cmake"
		},
		{
			"isGenerated" : true,
			"path" : "cmake-build-debug/CMakeFiles/3.28.1/CMakeCCompiler.cmake"
		},
		{
			"isGenerated" : true,
			"path" : "cmake-build-debug/CMakeFiles/3.28.1/CMakeCXXCompiler.cmake"
		},
		{
			"isGenerated" : true,
			"path" : "cmake-build-debug/CMakeFiles/3.28.1/CMakeASMCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/CMakeSystemSpecificInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/CMakeGenericSystem.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/CMakeInitializeConfigs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/Platform/Generic.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/CMakeCInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/CMakeLanguageInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/Compiler/GNU-C.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/Compiler/GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/Platform/Generic.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/CMakeCommonLanguageInclude.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/CMakeCXXInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/CMakeLanguageInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/Compiler/GNU-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/Compiler/GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/Platform/Generic.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/CMakeCommonLanguageInclude.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/CMakeASMInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/Compiler/GNU-ASM.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "D:/JetBrains/CLion 2023.1.3/bin/cmake/win/x64/share/cmake-3.28/Modules/Compiler/GNU.cmake"
		}
	],
	"kind" : "cmakeFiles",
	"paths" : 
	{
		"build" : "E:/My_Git_Warehouse/Software/Project/BoooomFOC_STSPIN32G4_EVB/cmake-build-debug",
		"source" : "E:/My_Git_Warehouse/Software/Project/BoooomFOC_STSPIN32G4_EVB"
	},
	"version" : 
	{
		"major" : 1,
		"minor" : 0
	}
}
